<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.archive.reader.kblog.feature"
      label="CS-Studio Product"
      version="4.6.1.201804170110"
      provider-name="KEK, Masaya Hirose &lt;kan-hiro@post.kek.jp&gt;"
      plugin="org.csstudio.kek.product">

   <description url="http://controlsystemstudio.github.io/">
      CS-Studio Product.
   </description>

   <copyright url="http://controlsystemstudio.github.io/">
      Use is subject to license.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse Public License.
   </license>

   <plugin
         id="org.csstudio.archive.reader.kblog"
         download-size="27"
         install-size="46"
         version="4.6.1.201804170110"
         unpack="false"/>

</feature>
